<div class="widget" data-widget>
    <button type="button" class="widget__control">
        <i>
            <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#comment" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </i>
        <i>
            <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#times" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </i>
    </button>
    <div class="widget__wrap">
        <div class="widget__content">
            <a href="#" class="widget__button">
                <i>
                    <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#w_vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a><!-- .widget__button -->
            <a href="#" class="widget__button">
                <i>
                    <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#w_inst" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a><!-- .widget__button -->
            <a href="#" class="widget__button">
                <i>
                    <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#w_viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a><!-- .widget__button -->
            <a href="#" class="widget__button">
                <i>
                    <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#w_whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a><!-- .widget__button -->
            <a href="#" class="widget__button">
                <i>
                    <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#w_tg" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a><!-- .widget__button -->
        </div><!-- .widget__content -->
    </div>
    <div class="widget__help">Напишите нам</div>
</div><!-- .widget -->
